<!DOCTYPE html>
<html lang="en">
  <head>
    <title>KMD University - Think High, Aim Big, Get Knowledge</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main.css">

     <link href="vendor/mdi-font/css/material-design-iconic-font.min.css" rel="stylesheet" media="all">
    <link href="vendor/font-awesome-4.7/css/font-awesome.min.css" rel="stylesheet" media="all">
    <!-- Font special for pages-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <!-- Vendor CSS-->
    <link href="vendor/select2/select2.min.css" rel="stylesheet" media="all">
    <link href="vendor/datepicker/daterangepicker.css" rel="stylesheet" media="all">
  </head>

  <body>
	  <div class="bg-top navbar-light">
    	<div class="container">
    		<div class="row no-gutters d-flex align-items-center align-items-stretch">
    			<div class="col-md-4 d-flex align-items-center py-4">
    				<a class="navbar-brand" href="index.html">KMD <span>University</span></a>
			    </div>
		    </div>
		  </div>
    </div>
	 <div class="container-fluid">
	  <nav class="navbar navbar-expand-lg navbar-dark bg-dark ftco-navbar-light" id="ftco-navbar">
	    <div class="container d-flex align-items-center px-4">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>
	      <!-- <form action="#" class="searchform order-lg-last">
          <div class="form-group d-flex">
            <input type="text" class="form-control pl-3" placeholder="Search">
            <button type="submit" placeholder="" class="form-control search"><span class="ion-ios-search"></span></button>
          </div>
        </form> -->
	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav mr-auto align-center">
	        	<li class="nav-item active"><a href="Admin_Index.html" class="nav-link pl-0">Student Magazines</a></li>
	        	<li class="nav-item"><a href="Students.html" class="nav-link">Students</a></li>
	        	<li class="nav-item"><a href="coordinators.html" class="nav-link">Coordinators</a></li>
	        	<li class="nav-item"><a href="Reg_coordinators.html" class="nav-link">Register Coordinators</a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  </div>
<br>
<div class="page-wrapper bg-light p-t-100 p-b-100 font-robo">
   <div class="wrapper wrapper--w680">
       <div class="card card-1">
           <div class="card-heading"></div>
           <div class="card-body">
               <h1 class="title">Registration Info</h1>
               <form method="POST">
                   <div class="input-group">
                       <input class="input--style-1" type="text" placeholder="NAME" name="name">
                   </div>
                   <div class="row row-space">
                       <div class="col-5">
                           <div class="input-group">
                               <input class="input--style-1 js-datepicker" type="text" placeholder="Date Of Birth" name="birthday">
                               <i class="zmdi zmdi-calendar-note input-icon js-btn-calendar"></i>
                           </div>
                       </div>
                       <div class="col-2">
                           <div class="input-group">
                               <div class="rs-select2 js-select-simple select--no-search">
                                   <select name="gender">
                                       <option disabled="disabled" selected="selected">GENDER</option>
                                       <option>Male</option>
                                       <option>Female</option>
                                       <option>Other</option>
                                   </select>
                                   <div class="select-dropdown"></div>
                               </div>
                           </div>
                       </div>
                   </div>
                   <div class="row row-space">
                       <div class="col-12">
                           <div class="input-group">
                               <input class="input--style-1" type="password" placeholder="Password" name="password">
                           </div>
                       </div>
                   </div>
                   <div class="row row-space">
                       <div class="col-12">
                           <div class="input-group">
                               <input class="input--style-1" type="email" placeholder="Email" name="email">
                           </div>
                       </div>
                   </div>
                   <div class="row row-space">
                       <div class="col-12">
                           <div class="input-group">
                               <input class="input--style-1" type="text" placeholder="Address" name="Address">
                           </div>
                       </div>
                   </div>
                   <div class="text-center">
                       <button class="btn btn-success" type="submit">Submit</button>
                        <button class="btn btn-danger" type="cancel">Cancel</button>
                   </div>
               </form>
           </div>
       </div>
   </div>
</div>
<div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


<script src="js/jquery.min.js"></script>
<script src="js/jquery-migrate-3.0.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/jquery.waypoints.min.js"></script>
<script src="js/jquery.stellar.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="js/aos.js"></script>
<script src="js/jquery.animateNumber.min.js"></script>
<script src="js/scrollax.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
<script src="js/google-map.js"></script>
<script src="js/main.js"></script>
  <!-- Jquery JS-->
  <script src="vendor/jquery/jquery.min.js"></script>
  <!-- Vendor JS-->
  <script src="vendor/select2/select2.min.js"></script>
  <script src="vendor/datepicker/moment.min.js"></script>
  <script src="vendor/datepicker/daterangepicker.js"></script>

  <!-- Main JS-->
  <script src="js/global.js"></script>
</body>
</html>
